proc.o: proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/uclinux.h)
rt_printk.o: rt_printk.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console_struct.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arm.h)
.PRECIOUS:	proc.c \
	rt_printk.c \

